#ifdef __CLING__
#pragma link C++ class TUnfoldV@TUnfold_VERSION_MAJOR@+;
#pragma link C++ class TUnfoldIterativeEMV@TUnfold_VERSION_MAJOR@+;
#pragma link C++ class TUnfoldSysV@TUnfold_VERSION_MAJOR@+;
#pragma link C++ class TUnfoldDensityV@TUnfold_VERSION_MAJOR@+;
#pragma link C++ class TUnfoldBinningV@TUnfold_VERSION_MAJOR@+;
#pragma link C++ class TUnfoldBinningXMLV@TUnfold_VERSION_MAJOR@+;
#endif
